/**************************************************/
/* 事業紹介用CSS */
/**************************************************/
div.h2{background:#01874B;}

/**************************************************/
/* 良き販売のパートナーをめざして */
/**************************************************/
div#a0{padding-left:20px;margin-bottom:45px;}
div#a0 div.lo{width:850px;}

div#a0-left{width:435px;padding-top:40px;}
div#a0-left h3{padding-bottom:15px;}
div#a0-left ul{width:435px;}
div#a0-left li{margin-right:10px;}
div#a0-left p{color:#333;margin-top:20px;line-height:1.6em;}

div#a0-right{width:410px;float:right;}

/**************************************************/
/* 舗装材事業 */
/**************************************************/
div#a1{padding-left:20px;}

div#a1b0{width:850px;padding-bottom:20px;}
div#a1b0 div.lo{width:850px;background:#FFF url(../img/index/a1b0-bg.jpg) repeat-y left top;}

div#a1b0-left{width:250px;background:#FFF url(../img/index/a1b0-bg.jpg) repeat-y left top;margin-right:3px;}
div#a1b0-left h3{color:#FFF;font-size:162%;text-align:center;line-height:60px;}

div#a1b0-right{width:577px;background:#FFDDBF;}
div#a1b0-right p{border:1px solid #EF4911;padding:14px;color:#333;font-weight:bold;line-height:1.4em;}

div#a1b1{padding-left:20px;margin-bottom:40px;}

div#a1b1 h4{color:#FB7015;font-size:115%;border-left:5px solid #FB7015;border-bottom:1px solid #FB7015;padding:5px;}
div#a1b1 p{color:#333;font-size:92%;padding-left:10px;margin-top:10px;line-height:1.5em;}

div#a1b1 div.lo{width:830px;}
div#a1b1 div.lo-box{width:380px;padding-bottom:20px;}

div#a1b1-1{margin-right:30px;}
div#a1b1-2{margin-right:0px;}
div#a1b1-3{margin-right:30px;}
div#a1b1-4{margin-right:0px;}

div#a1 div.link-go{padding-top:10px;}
div#a1 div.link-go p{font-size:85%;text-align:right;margin-top:0px;}

/**************************************************/
/* 化成品事業 */
/**************************************************/
div#a2{padding-left:20px;}

div#a2b0{width:850px;padding-bottom:20px;}
div#a2b0 div.lo{width:850px;background:#FFF url(../img/index/a2b0-bg.jpg) repeat-y left top;}

div#a2b0-left{width:250px;background:#FFF url(../img/index/a2b0-bg.jpg) repeat-y left top;margin-right:3px;}
div#a2b0-left h3{color:#FFF;font-size:162%;text-align:center;line-height:60px;}

div#a2b0-right{width:577px;background:#B5CAE5;}
div#a2b0-right p{border:1px solid #063A65;padding:14px;color:#333;font-weight:bold;line-height:1.4em;}

div#a2b1{padding-left:20px;margin-bottom:40px;}

div#a2b1 h4{color:#005F9F;font-size:115%;border-left:5px solid #005F9F;border-bottom:1px solid #005F9F;padding:5px;}
div#a2b1 p{color:#333;font-size:92%;padding-left:10px;margin-top:10px;line-height:1.5em;}

div#a2b1 div.lo{width:830px;}
div#a2b1 div.lo-box{width:380px;padding-bottom:20px;}

div#a2b1-1{margin-right:30px;}
div#a2b1-2{margin-right:0px;}
div#a2b1-3{margin-right:30px;}
div#a2b1-4{margin-right:0px;}
div#a2b1-5{margin-right:30px;}

div#a2b1-6{margin-right:0px;}
div#a2b1-6 p{margin-top:0px;padding-left:0px;}

/**************************************************/
/* 石油製品事業 */
/**************************************************/
div#a3{padding-left:20px;}

div#a3b0{width:850px;padding-bottom:20px;}
div#a3b0 div.lo{width:850px;background:#FFF url(../img/index/a3b0-bg.jpg) repeat-y left top;}

div#a3b0-left{width:250px;background:#FFF url(../img/index/a3b0-bg.jpg) repeat-y left top;margin-right:3px;}
div#a3b0-left h3{color:#FFF;font-size:162%;text-align:center;line-height:60px;}

div#a3b0-right{width:577px;background:#E3C4C6;}
div#a3b0-right p{border:1px solid #5C152D;padding:14px;color:#333;font-weight:bold;line-height:1.4em;}

div#a3b1{padding-left:20px;padding-bottom:40px;}

div#a3b1 h4{color:#9A2842;font-size:115%;border-left:5px solid #9A2842;border-bottom:1px solid #9A2842;padding:5px;}
div#a3b1 p{color:#333;font-size:92%;padding-left:10px;margin-top:10px;line-height:1.5em;}

div#a3b1 div.lo{width:830px;}
div#a3b1 div.lo-box{width:380px;padding-bottom:20px;}

div#a3b1-1{margin-right:30px;}
div#a3b1-2{margin-right:0px;}

/**************************************************/